Bug 443446 - yum update from FC8 to FC9 pre-release has exception
Summary: yum update from FC8 to FC9 pre-release has exception
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-21 16:18 UTC by Greg Dickie
Modified: 2008-05-28 19:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 19:44:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from exception handler (671 bytes, application/octet-stream)
2008-04-21 16:18 UTC, Greg Dickie
no flags Details

Description Greg Dickie 2008-04-21 16:18:03 UTC
Description of problem:

yum update of FC8 to FC9beta


Version-Release number of selected component (if applicable):


How reproducible: 

not sure, only tried once


Steps to Reproduce:
1. take a station running FC8
2. Update the fedora release packages manually
3. When update wants to update 821 packages say yes
  
Actual results:


Expected results:


Additional info:

Comment 1 Greg Dickie 2008-04-21 16:18:03 UTC
Created attachment 303165 [details]
dump from exception handler

Comment 2 Bug Zapper 2008-05-14 09:52:10 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jeremy Katz 2008-05-28 19:44:22 UTC
This sin't a support method of upgrading.  Please use anaconda (or preupgrade)
to do an ugprade between releases


Note You need to log in before you can comment on or make changes to this bug.